/* 모바일 기본 공통 스타일 */
html {
  font-size: 62.5%;
  font-weight: 500;
  letter-spacing: -0.5px;
}

:root {
  --font-main: "Pretendard";
  --main-blue: #0085D6;
  --main-bg: #F0F1F5;
  --tab-bg: #202020;
  --txt-111: #111;
  --txt-666: #666;
  --txt-fff: #fff;
  --line-ddd: #ddd;
  --tab-on: #505159;
  --search-bg: #F2F3F6;
  --main-tit-size: 3.4rem;
  --sub-tit-size: 2.8rem;
  --con-tit-size: 2.2rem;
  --info-txt-size: 2.0rem;
  --small-txt-size: 1.8rem;
  --tit-weight: 700;
  --all-radius: 0.8rem;
}

@media (max-width: 370px){
  html {font-size: 58%;}
  .award-list .award .txt .medal img{width: 3.5rem;}
  #login .find li a {font-size: var(--small-txt-size);}
}